[song]
name = Shippaisaku Shoujo
artist = Kairiki Bear
album = IMITATION GALLERY
genre = J-Rock
year = 2015
song_length = 197973
charter = Ardebitis
diff_band = 0
diff_guitar = 5
diff_bass = 0
diff_drums = 0
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
preview_start_time = 48900
icon = 0
playlist_track = 1
track = 2
album_track = 16
delay = 0
loading_phrase = 
